View Issue Details

IDProjectCategoryView StatusLast Update
0005339Talerbank (demonstrator)public2019-02-02 16:35
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005339: Python components have to read the @INLINE@ keyword from configs.
DescriptionBank and all kind of Python frontends are NOT able to
interpret the @INLINE@ keyword from config files right now.

At some point they should support it.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-02-01 15:59

manager   ~0013553

fixed at bc03f67..279908e.

Marcello Stanisci

2019-02-01 16:04

manager   ~0013554

The module was also copied into copylib.git (bdb3f40), so that any other component can grab and use it.

Issue History

Date Modified Username Field Change
2018-06-06 22:16 Marcello Stanisci New Issue
2018-07-28 11:57 Christian Grothoff Severity minor => major
2018-07-28 11:57 Christian Grothoff Status new => confirmed
2018-07-28 11:57 Christian Grothoff Category other => bank (demonstrator)
2018-11-18 00:46 Christian Grothoff Assigned To => Marcello Stanisci
2018-11-18 00:46 Christian Grothoff Status confirmed => assigned
2018-11-18 00:46 Christian Grothoff Target Version => 0.7
2019-02-01 15:59 Marcello Stanisci Note Added: 0013553
2019-02-01 15:59 Marcello Stanisci Status assigned => resolved
2019-02-01 15:59 Marcello Stanisci Resolution open => fixed
2019-02-01 16:04 Marcello Stanisci Note Added: 0013554
2019-02-02 16:35 Christian Grothoff Product Version => SVN HEAD
2019-02-02 16:35 Christian Grothoff Fixed in Version => 0.6
2019-02-02 16:35 Christian Grothoff Target Version 0.7 => 0.6